:root {
  --color-primary-light: #94d6df; /* light 50%*/
  --color-primary-light-rgb: 148, 214, 223; /* light 50%*/
  --color-primary-tint: #6ac7d4; /* light */
  --color-primary-tint-rgb: 106, 199, 212; /* light */
  --color-primary: #5caeb9; /* primary */
  --color-primary-rgb: 92, 174, 185; /* primary */
  --color-primary-shade: #5097a1; /* dark */
  --color-primary-shade-rgb: 80, 151, 161; /* dark */
}
.fakeoptions-image {
  background-image: url(img/img_post_chien.jpg);
}
footer:before {
  background-image: url("img/logo-chien-perdu.png");
}
